﻿html, body, div, span, object, iframe, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, fieldset, form, label, legend, table, caption {margin:0;padding:0;border:0;}
body {padding:0;margin:0;direction:rtl;font-family:Arial;}
img {border:0;}
button {cursor:pointer;}

/* this class uses to fix firefox bug that don't take div's background correctly (not scaling the height) */
.clear {clear:both;height:0px;font-size:1px;line-height:1px;margin-bottom: -1px;}
#overflow {overflow-x:auto; overflow-y: hidden;}


#mainpage {width:958px;margin:0 auto;}
#mainpage #frame0 #frame1 {width:958px;margin:0 auto;}
#mainpage #frame0 #frame1 #topbann {float:right;width:958px;height:110px;background-repeat:no-repeat;}
#mainpage #frame0 #frame1 #topbann #banners {float:right;width:958px;min-height:90px;padding-top:10px;}
#mainpage #frame0 #frame1 #topbann #banners .topBannerRight{float:right;}
#mainpage #frame0 #frame1 #topbann #banners .topBannerLeft{float:left;}

#mainpage #frame0 #frame1 #logoMenu #topPage {width:958px;height:140px;}
#mainpage #frame0 #frame1 #logoMenu #topPage #logo a {float:right;width:270px;height:115px;line-height:18px;font-size:12px; text-align: center ;color:#006163;}
#mainpage #frame0 #frame1 #logoMenu #topPage #logo {float:right;width:270px;height:20px;line-height:18px;font-size:10px; text-align: center ;color:#006163;}
#mainpage #frame0 #frame1 #logoMenu #topPage #menuBanner {width:670px;height:135px;float:left;}

#mainpage #frame0 #frame1 #logoMenu .topmenu {width:958px;margin:2px auto;direction:rtl;}
#mainpage #frame0 #frame1 #logoMenu .topmenu .rightnav {float:right;width:238px;}
#mainpage #frame0 #frame1 #logoMenu .topmenu .rightnav .navr {float:left;padding:0;margin:0;}
#mainpage #frame0 #frame1 #logoMenu .topmenu .rightnav .navr .testr {float:right;background-image:url('images/buttonL.jpg');background-repeat:no-repeat;width:78px;height:50px;margin-right:1px;text-align:center;padding-top:10px;}
#mainpage #frame0 #frame1 #logoMenu .topmenu .rightnav .navr .testr a {font-size:12px;color:#000000;text-align:center;text-decoration:none;}
#mainpage #frame0 #frame1 #logoMenu .topmenu .rightnav .navr .testr IMG {max-width:70px;max-height:45px;}
#mainpage #frame0 #frame1 #logoMenu .topmenu .rightnav .navr .blogr {float:right;width:236px;height:50px;margin-right:1px;text-align:center;padding-top:10px;}
#mainpage #frame0 #frame1 #logoMenu .topmenu .rightnav .navr .blogr a {font-size:12px;color:#000000;text-align:center;text-decoration:none;}
#mainpage #frame0 #frame1 #logoMenu .topmenu .rightnav .navr .blogr IMG {max-width:236px;max-height:50px;}


#mainpage #frame0 #frame1 #logoMenu .topmenu .midnav {float:right;width:480px;margin:0 auto;}
#mainpage #frame0 #frame1 #logoMenu .topmenu .midnav .navm {float:left;text-align:center;padding:0;margin:0;}
#mainpage #frame0 #frame1 #logoMenu .topmenu .midnav .navm .testm {float:right;background-image:url('images/buttonS.jpg');background-repeat:no-repeat;width:78px;height:24px;margin-right:2px;padding-top:4px;}
#mainpage #frame0 #frame1 #logoMenu .topmenu .midnav .navm .testm a {font-size:12px;color:#000000;text-align:center;text-decoration:none;}
#mainpage #frame0 #frame1 #logoMenu .topmenu .midnav .navm .testm a:hover {font-size:12px;color:#0000FF;text-align:right;text-decoration:none;}
#mainpage #frame0 #frame1 #logoMenu .topmenu .midnav .navm .testm a.mselected {font-size:12px;color:#0000FF;text-align:right;text-decoration:none;}
#mainpage #frame0 #frame1 #logoMenu .topmenu .midnav .navm .testm a.mfirstSelected {font-size:12px;color:#0000FF;text-align:right;text-decoration:none;}
#mainpage #frame0 #frame1 #logoMenu .topmenu .midnav .navm .testm a.mlastSelected {font-size:12px;color:#0000FF;text-align:right;text-decoration:none;}

#mainpage #frame0 #frame1 #logoMenu .topmenu .leftnav {float:left;width:238px;}
#mainpage #frame0 #frame1 #logoMenu .topmenu .leftnav .navl {float:left;padding:0;margin:0;}
#mainpage #frame0 #frame1 #logoMenu .topmenu .leftnav .navl .testl {float:left;background-image:url('images/buttonL.jpg');background-repeat:no-repeat;width:78px;height:50px;margin-left:1px;text-align:center;padding-top:10px;}
#mainpage #frame0 #frame1 #logoMenu .topmenu .leftnav .navl .testl a {font-size:12px;color:#000000;text-align:center;text-decoration:none;}
#mainpage #frame0 #frame1 #logoMenu .topmenu .leftnav .navl .testl IMG {max-width:78px;max-height:45px;}

#mainpage #frame2 #frame3 {width:958px; margin:5px auto;}
#mainpage #frame2 #frame3 #middle {float:right; width:610px ;margin:0 auto;}
#mainpage #frame2 #frame3 #middle #innerContent {float:right; width:610px ;margin:0px auto;}
#mainpage #frame2 #frame3 #left {float:left; width:348px ;margin:0 auto;}
#mainpage #frame2 #frame3 #left .leftbann {float:left; width:154px;}
#mainpage #frame2 #frame3 #left .leftlogo {float:left; width:154px;margin-left:10px;/*background-color:#BED3D8;padding-top:20px;*/}
#mainpage #frame2 #frame3 #left .leftlogo .logotitle h1 {font-size:14px;font-weight:700;text-align:center;color:#4D4D4D;text-decoration:underline;}
#mainpage #frame2 #frame3 #left .leftlogo .logonav {float:left;padding-left:7px;}
#mainpage #frame2 #frame3 #left .leftlogo .logonav .logos {margin-bottom:0px;text-align:center;}
#mainpage #frame2 #frame3 #left .leftlogo .rightbann {float:left; width:154px;margin-top:5px;padding-top:5px;border-top:2px dotted #4D4D4D;}

#mainpage #frame4 {width:958px;margin:0 auto;}
#mainpage #frame4 #bottomBanner {width:730px;margin:0 auto;}

#mainpage #frame5 {width:958px;margin:10px auto;}
#mainpage #frame5 #bottomCopyright {margin:0 auto;color:#006163;text-decoration:none;font-size:10px;text-align:center;}
#mainpage #frame5 #bottomCopyright a {margin:0 auto;color:#006163;text-decoration:none;font-size:10px;text-align:center;}
#mainpage #frame5 #bottomCopyright a:hover {margin:0 auto;color:#0000FF;text-decoration:underline;font-size:10px;text-align:center;}